{
    "dc_identifier": "nl.gm0542.2c.2015.2914509-6",
    "dc_title": "Besluitvoorbereidende raadscommissie 1 2015-11-05 - Kaders en planning aangaande de verzelfstandiging van de muziekschool Krimpen",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Krimpen aan den IJssel op 2015-11-05. Onderdeel: Kaders en planning aangaande de verzelfstandiging van de muziekschool Krimpen.",
    "dc_source": "https://krimpenaandenijssel.notubiz.nl/vergadering/154120",
    "dc_publisher": "gm0542",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "4",
    "foi_retrievedDate": "2025-12-11",
    "foi_publishedDate": "2015-11-05",
    "dc_date_year": "2015",
    "dc_publisher_name": "Gemeente Krimpen Aan Den Ijssel",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Krimpen Aan Den Ijssel",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "11",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0542.2c.2015.2914509-6",
    "dc_externalIdentifier": "2914524",
    "foi_meetingYear": "2015",
    "foi_meetingDate": "2015-11-05",
    "foi_meetingNumber": "2914509",
    "foi_meetingItemNumber": "6",
    "foi_meetingItemNumberRaw": "6.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0542.2c.2015.2914509-6.doc.1",
            "dc_title": "Raadsvoorstel Kaders en planning aangaande de verzelfstandiging van de muziekschool Krimpen",
            "foi_fileName": "Raadsvoorstel_Kaders_en_planning_aangaande_de_verzelfstandiging_van_de_muziekschool_Krimpen.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/2623474/1"
        },
        {
            "dc_identifier": "nl.gm0542.2c.2015.2914509-6.doc.2",
            "dc_title": "Verzelfstandiging Muziekschool - Kaders geupdate",
            "foi_fileName": "Verzelfstandiging_Muziekschool_-_Kaders_geupdate.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/2623475/1"
        },
        {
            "dc_identifier": "nl.gm0542.2c.2015.2914509-6.doc.3",
            "dc_title": "Verzelfstandiging muziekschool- planning",
            "foi_fileName": "Verzelfstandiging_muziekschool-_planning.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/2611106/1"
        },
        {
            "dc_identifier": "nl.gm0542.2c.2015.2914509-6.doc.4",
            "dc_title": "Managementovereenkomst",
            "foi_fileName": "Managementovereenkomst.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/2611103/1"
        }
    ]
}